html {
}

body {
    font-family: "ArmataRegular", Calibri, "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
    color: #555; 
    font-smooth:always;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    color: #666;
    background-color: #fff;
}

em, i {
    font-style: italic;
}

.grid {
    padding: 0px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
}

.clearfix:after, .row:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix, .row {display:inline-block;}
.clearfix, .row {display:block;}

/* reset */

p {
    margin: .75em 0;
    line-height: 1.5;
    font-size: 80%;
    letter-spacing: -.04em;
    color:#444;
}


img, td img {
    width: 100%;
}

b, strong {
    font-weight: bold;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    letter-spacing: auto;
    margin: .5em 0;
    line-height: 1.2;
    letter-spacing: -.04em
}

h1 {
    font-size: 2em;
    border-bottom: 2px solid #ff5c05;
}

h2 {
    font-size: 1.8em;
}

h3 {
    font-size: 1.6em;
}

h4 {
    font-size: 1.3em;
}

h5 {
    font-size: 1.2em;
}

h5 {
    font-size: 1.1em;
}

.general .content .gu9 h2,
.general .content .gu9 h3 {
    margin-top: 0px;
    border-bottom: 1px solid #ff5c05;
}

.general .content .gu9 p,
.general .content .gu9 ul,
.general .content .gu9 ol,
.general .content .gu9 td {
    font-size: 80%;
}

img.imggrid {
    display: inline-block;
    width: auto;
}

a {
    text-decoration: none;
    outline: 0;
    border: 0;
    color: #0088ff;
}

article ul {
	margin: 25px;
	list-style-type: disc;
	list-style-position: outside;
	padding-left: 10px;
        line-height: 1.5;
        font-size: 90%;
        color: #444;
}

article ul ul {
    margin: 5px 10px 15px 10px;
    font-size: 100%;
}

article ol {
	margin: 25px;
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 10px;
        line-height: 1.5;
        font-size: 90%;
        color: #444;
}

/*form styling*/

div.errorMessage {
    padding: 2px;
}

.formText {
    padding: 10px 0px 5px 0px;
}

input[type=checkbox] {
	height: 14px;
}

input[type=text], input[type=email], textarea {
    width: 100%;
    display: block;
    margin-right: 10px;
    border: 1px solid #dfdfdf;
    padding: 5px 0px;
    font-size: 90%;
}

input[type=submit], .submitButton {

    width: 50%;
    min-width: 120px;
    padding: 5px 10px;
    margin-top: 5px;
	color: #050505;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
		cursor: pointer;
}

.submitButton.cancel {
    cursor: pointer;
    max-width: 80px;
    float: left;
    background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ffe0e0 50%,
		#fccaca 50%,
		#ff8c8c);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ffe0e0),
		color-stop(0.50, #fccaca),
		to(#ff8c8c));
    border: 1px solid #c71e1e;
}

input[type=text], input[type=email] {
    height: 20px;
}

.subscribeButton {
    text-align: center;
}

.contact textarea {
    min-height: 200px;
}

/* rslide override */
/* gallery setup base */

ul.rslides {
    margin: 0px;
    padding: 0px;
    list-style: none;
    max-width: 100%;
    overflow: hidden;
}

ul.rslides li {
    line-height: 1;
}

ul.rslides li {
    margin: 0px;
}

ul.rslides img {
    width: 100%;
}

/* tables */

table td h1 {
    font-size: 1.5em;
    line-height: 1.5;
}

table td h2,
table td h3 {
    font-size: 1.3em;
    line-height: 1.3;
}

table td h4,
table td h5,
table td h6 {
    font-size: 1.1em;
    line-height: 1.25;
}

table {
}

/*! responsive-nav.js 1.0.32 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    font-size: .7em;
    position: absolute;;
    right: 10px;
    bottom: 0px;
    color: #666;
    display:block;
    width: 1em;
    height: 40px;
    line-height: 40px;
}

#samIam:before {
    margin: 0;
    padding: 0;
    margin-right: 0em;
}

/* customlayout styles */

sup {
    font-family: "merriweather_sansbold";
    font-size: 50%;
}
/* editmaster logo */

.logo .editmaster {
    position: relative;
    color: #666;
    letter-spacing: -.075em;
}

.logo .editmaster .logo {
    background-image: url('../assets/template/editmaster.svg');
    width: 160px;
    height: 80px;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.slogan {
    margin: .5em 0 1.5em 0; 
}

.mast {
    border-bottom: 1px solid #eee;
}

.footer {
    border-top: 1px solid #eee;
    margin-top: 20px;
    font-size: 70%;
}


.internetsoftware {
    width: 100%;
    margin: 20px 0px;
    position: relative;
}

.internetsoftware img {
    width: 95%;
    float: right;
}

.strapline {
    font-size: 80%;
}

.caption {
    font-size: 65%;
}

.clear {
    clear: left;
    clear: right;
}

.hometext {
    text-align: center;
    font-size: 36px;
    border-bottom: none;
    margin: 30px 0px;
}

.tiny {
    font-size: 10px;
}

@-webkit-keyframes bounceIn {
0%, 20%, 40%, 60%, 80%, 100% {
-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}

0% {
opacity: 0;
-webkit-transform: scale3d(.3, .3, .3);
transform: scale3d(.3, .3, .3);
}

20% {
-webkit-transform: scale3d(1.1, 1.1, 1.1);
transform: scale3d(1.1, 1.1, 1.1);
}

40% {
-webkit-transform: scale3d(.9, .9, .9);
transform: scale3d(.9, .9, .9);
}

60% {
opacity: 1;
-webkit-transform: scale3d(1.03, 1.03, 1.03);
transform: scale3d(1.03, 1.03, 1.03);
}

80% {
-webkit-transform: scale3d(.97, .97, .97);
transform: scale3d(.97, .97, .97);
}

100% {
opacity: 1;
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
}
}

@keyframes bounceIn {
0%, 20%, 40%, 60%, 80%, 100% {
-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}

0% {
opacity: 0;
-webkit-transform: scale3d(.3, .3, .3);
transform: scale3d(.3, .3, .3);
}

20% {
-webkit-transform: scale3d(1.1, 1.1, 1.1);
transform: scale3d(1.1, 1.1, 1.1);
}

40% {
-webkit-transform: scale3d(.9, .9, .9);
transform: scale3d(.9, .9, .9);
}

60% {
opacity: 1;
-webkit-transform: scale3d(1.03, 1.03, 1.03);
transform: scale3d(1.03, 1.03, 1.03);
}

80% {
-webkit-transform: scale3d(.97, .97, .97);
transform: scale3d(.97, .97, .97);
}

100% {
opacity: 1;
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
}
}

.nocrumbs .gu9.nostick {
    top: 0px;
}
